Search results

  1. S

    Help with apcu

    Hi, i followed a lot of guides to get APCu working om my machine, but nothing seems to be working. https://www.mysterydata.com/how-to-install-php-opcache-apc-apcu-memcached-and-redis-on-vesta-cp-centos/ gets: pecl install --force apcu gets:
  2. S

    Some problems incoming email

    Hello, i have some trouble with incoming emails some some time now and hope somebody can tell me how to solve the problems. I am running Spamassassin, ESF, Spamblocker and RBL 1- Situation: Some domain owners on my server are a member of the same organization. This organization has an office...
  3. S

    file permission problem

    Last weekend i updated my CB1.2 to 2.0. In 1.2 i had only php 5.3 working with cli like mij options.conf says. In 2.0 i have 5.3 in mod_php and 5.5 in suphp. The problem now is that my file permissions owner before upgrading was apache:apache after the upgrade the owner permission is...
  4. S

    Upgrade to 2.0

    Hi, i want to upgrade from 1.2 to 2.0. Can i expect anything strange or should it be done smooth? I tried a time ago. But then al my websites were down. So i put back my backups. Do i have to backup some config files? When you run ./build all d it doesn't update everything? Thanks
  5. S

    Howto Node.js

    Hello everybody, i have someone that want's to use Node.js on my DA. Can somebody tell me how i can install this on a proper way? Thank you for helping.
  6. S

    restore backup doesn't work

    I am movind DA to a new server and want to restore a admin and reseller account. I've copied the admin account to the new server by scp. The chmodded the file to 755 and on admin level tried to restore the admin account. I got the message: Restores added to Queue Details You will be notified...
  7. S

    Installation problem

    Installing a new DA machine on Centos6.4 64bit i get these errors and the install script stopped running: Error: Package: 2:postfix-2.6.6-2.2.el6_1.x86_64 (base) Requires: libmysqlclient.so.16(libmysqlclient_16)(64bit) Error: Package: 2:postfix-2.6.6-2.2.el6_1.x86_64 (base)...
  8. S

    New Install

    I'm running CentOS 5 on my colocated server. I'm going to move everything to a VPS but would have some advise if I should stay om CentOS5 or go to CentOs6. When changing to CentOS 6 can i expect some problems with the old configuration of DA, MySQL, Apache or something else? Thanks
  9. S

    problems with after upgrading to php5.3

    Since i upgraded from php 5.2.xx to 5.3.10 i have this warning: Warning: date() [function.date]: It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. i had set the date.timezone setting in the...
  10. S

    roundcube plugins

    I'm trying to install 2 plugins voor roundcube. Google_contacts and calendar plugin. But it isn't working for now. Can somebody help me with it? Can it work with the roundcube custombuild? I think the plugins need a database, but i don't know how to create the database for my whole server...
Top